Bug 1201727 (CVE-2022-21233)

Summary: VUL-0: CVE-2022-21233: ucode-intel: CPU stale data read from xAPIC
Product: [Novell Products] SUSE Security Incidents Reporter: Marcus Meissner <meissner>
Component: IncidentsAssignee: Marcus Meissner <meissner>
Status: NEW --- QA Contact: Security Team bot <security-team>
Severity: Normal    
Priority: P3 - Medium CC: meissner
Version: unspecified   
Target Milestone: ---   
Hardware: Other   
OS: Other   
Whiteboard: CVSSv3.1:SUSE:CVE-2022-21233:6.0:(AV:L/AC:L/PR:H/UI:N/S:C/C:H/I:N/A:N)
Found By: --- Services Priority:
Business Priority: Blocker: ---
Marketing QA Status: --- IT Deployment: ---

Comment 6 OBSbugzilla Bot 2022-08-10 14:40:03 UTC
This is an autogenerated message for OBS integration:
This bug (1201727) was mentioned in
https://build.opensuse.org/request/show/994337 Factory / ucode-intel
Comment 7 Swamp Workflow Management 2022-08-17 16:17:15 UTC
SUSE-SU-2022:2833-1: An update that fixes one vulnerability is now available.

Category: security (moderate)
Bug References: 1201727
CVE References: CVE-2022-21233
JIRA References: 
Sources used:
SUSE Linux Enterprise Server for SAP 15 (src):    ucode-intel-20220809-150000.3.78.1
SUSE Linux Enterprise High Performance Computing 15-LTSS (src):    ucode-intel-20220809-150000.3.78.1
SUSE Linux Enterprise High Performance Computing 15-ESPOS (src):    ucode-intel-20220809-150000.3.78.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 8 Swamp Workflow Management 2022-08-17 16:19:39 UTC
SUSE-SU-2022:2832-1: An update that fixes one vulnerability is now available.

Category: security (moderate)
Bug References: 1201727
CVE References: CVE-2022-21233
JIRA References: 
Sources used:
SUSE Linux Enterprise Server for SAP 15-SP1 (src):    ucode-intel-20220809-150100.3.214.1
SUSE Linux Enterprise Server 15-SP1-LTSS (src):    ucode-intel-20220809-150100.3.214.1
SUSE Linux Enterprise Server 15-SP1-BCL (src):    ucode-intel-20220809-150100.3.214.1
SUSE Linux Enterprise High Performance Computing 15-SP1-LTSS (src):    ucode-intel-20220809-150100.3.214.1
SUSE Linux Enterprise High Performance Computing 15-SP1-ESPOS (src):    ucode-intel-20220809-150100.3.214.1
SUSE Enterprise Storage 6 (src):    ucode-intel-20220809-150100.3.214.1
SUSE CaaS Platform 4.0 (src):    ucode-intel-20220809-150100.3.214.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 9 Swamp Workflow Management 2022-08-18 10:16:34 UTC
SUSE-SU-2022:2838-1: An update that fixes one vulnerability is now available.

Category: security (moderate)
Bug References: 1201727
CVE References: CVE-2022-21233
JIRA References: 
Sources used:
SUSE OpenStack Cloud Crowbar 9 (src):    ucode-intel-20220809-13.101.1
SUSE OpenStack Cloud 9 (src):    ucode-intel-20220809-13.101.1
SUSE Linux Enterprise Server for SAP 12-SP4 (src):    ucode-intel-20220809-13.101.1
SUSE Linux Enterprise Server 12-SP4-LTSS (src):    ucode-intel-20220809-13.101.1
SUSE Linux Enterprise Server 12-SP3-BCL (src):    ucode-intel-20220809-13.101.1
SUSE Linux Enterprise Server 12-SP2-BCL (src):    ucode-intel-20220809-13.101.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 10 Swamp Workflow Management 2022-08-18 16:18:11 UTC
SUSE-SU-2022:2842-1: An update that fixes one vulnerability is now available.

Category: security (moderate)
Bug References: 1201727
CVE References: CVE-2022-21233
JIRA References: 
Sources used:
SUSE Linux Enterprise Server 12-SP5 (src):    ucode-intel-20220809-3.46.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 11 Swamp Workflow Management 2022-08-31 16:19:51 UTC
SUSE-SU-2022:2960-1: An update that fixes one vulnerability is now available.

Category: security (moderate)
Bug References: 1201727
CVE References: CVE-2022-21233
JIRA References: 
Sources used:
openSUSE Leap 15.4 (src):    ucode-intel-20220809-150200.18.1
openSUSE Leap 15.3 (src):    ucode-intel-20220809-150200.18.1
SUSE Manager Server 4.1 (src):    ucode-intel-20220809-150200.18.1
SUSE Manager Retail Branch Server 4.1 (src):    ucode-intel-20220809-150200.18.1
SUSE Manager Proxy 4.1 (src):    ucode-intel-20220809-150200.18.1
SUSE Linux Enterprise Server for SAP 15-SP2 (src):    ucode-intel-20220809-150200.18.1
SUSE Linux Enterprise Server 15-SP2-LTSS (src):    ucode-intel-20220809-150200.18.1
SUSE Linux Enterprise Server 15-SP2-BCL (src):    ucode-intel-20220809-150200.18.1
SUSE Linux Enterprise Module for Basesystem 15-SP4 (src):    ucode-intel-20220809-150200.18.1
SUSE Linux Enterprise Module for Basesystem 15-SP3 (src):    ucode-intel-20220809-150200.18.1
SUSE Linux Enterprise Micro 5.2 (src):    ucode-intel-20220809-150200.18.1
SUSE Linux Enterprise Micro 5.1 (src):    ucode-intel-20220809-150200.18.1
SUSE Linux Enterprise High Performance Computing 15-SP2-LTSS (src):    ucode-intel-20220809-150200.18.1
SUSE Linux Enterprise High Performance Computing 15-SP2-ESPOS (src):    ucode-intel-20220809-150200.18.1
SUSE Enterprise Storage 7 (src):    ucode-intel-20220809-150200.18.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 12 Swamp Workflow Management 2022-09-01 15:15:14 UTC
SUSE-SU-2022:2960-2: An update that fixes one vulnerability is now available.

Category: security (moderate)
Bug References: 1201727
CVE References: CVE-2022-21233
JIRA References: 
Sources used:
openSUSE Leap Micro 5.2 (src):    ucode-intel-20220809-150200.18.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.